<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="author" content="linhlv.dev@gmail.com" />
    <title>Template frontend</title>
    <!-- style icon awesome -->
    <link href="fonts/icon/font-awesome.min.css" rel="stylesheet">
    <!-- style font default -->
    <link href="fonts/fonts.css" rel="stylesheet">
    <!-- style Bootstrap v4.5.0 -->
    <link rel="stylesheet" href="plugin/bootstrap/bootstrap.min.css">
    <!-- style plugin -->
    <link rel="stylesheet" href="plugin/menulink/jquery.mmenu.all.css">
    <link rel="stylesheet" href="plugin/menulink/menu.responsive.css">
    <!-- style default -->
    <link href="style/myreset.min.css" rel="stylesheet">
    <link href="style/style.min.css" rel="stylesheet">
    <link href="style/custom.min.css" rel="stylesheet">
     <!-- Jquery jQuery v2.2.0 -->
     <script src="https://code.jquery.com/jquery-2.2.0.min.js"></script>

    <style type="text/css">

      </style>
      
</head>
<body>
    <div id="wrapper">
        <header id="header">
            <section class="header_top d-lg-block d-md-none d-sm-none d-none">
                <div class="container">
                    <form action="">
                        <div class="header_top__info">
                            <div class="block_slogan">
                                mobifoneGo - Giải pháp tối ưu cước phí data của bạn!
                            </div>
                            <div class="block_control_right">
                                <div class="block_hotline">
                                    <span class="block_hotline__ic">
                                        <i class="fa fa-phone"></i>
                                    </span>
                                    <span>Hotline(Miễn phí): <a href="tel:18001090">18001090</a></span>
                                </div>
                                <div class="block_isocial">
                                    <a href="" class="item_isocial">
                                        <i class="fa fa-facebook"></i>
                                    </a>
                                    <a href="" class="item_isocial">
                                        <i class="fa fa-twitter"></i>
                                    </a>
                                    <a href="" class="item_isocial">
                                        <i class="fa fa-instagram"></i>
                                    </a>
                                </div>
                                <div class="block_search">
                                    <input type="text" class="form-control" placeholder="Tìm kiếm">
                                    <button><i class="fa fa-search"></i></button>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </section>
            <section class="header_main" id="fix_header">
                <div class="container">
                    <div class="header_main__content">
                        <div class="block_logo">
                            <div class="nav-btn-show fl d-md-block d-lg-none">
                                <a href="#my-mobile-menu" class="sidebar-toggle">
                                    <i class="fa fa-bars"></i>
                                    <span>Menu</span>
                                </a>
                            </div>
                            <h1>
                                <a href="" title="">
                                    <img src="images/logo.png" alt="">
                                </a>
                            </h1>
                        </div>
                        <div class="block_navMenu">
                            <div class="nav-menu d-md-none d-sm-none d-none d-lg-block">
                                <div id="mainMenu">
                                    <ul class="navmenu ul-menu-muiten">
                                        <li class=""> <a href="" style="">Trang chủ</a> </li>
                                        <li class="active"> <a href="" style="">Gói 4G mobifone</a> </li>
                                        <li class=""> <a href="" style="">Hướng dẫn sử dụng</a> </li>
                                        <li class=""> <a href="" style="">Khuyến mãi</a> </li>
                                        <li class=""> <a href="" style="">Tin tức</a> 
                                            <ul class="submenu">
                                                <li><a href="">Submenu 1</a> </li>
                                                <li><a href="">Submenu 2</a> </li>
                                                <li><a href="">Submenu 3</a> </li>
                                            </ul>
                                        </li>
                                        <li class=""> <a href="" style="">Hỗ trợ</a> </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="control-right-mb d-md-block d-lg-none">
                                <button class="btn searchToggle" data-toggle="collapse" data-target="#searchToggleInput">
                                    <i class="fa fa-search"></i>
                                </button>
                                <a href="" title="" target="_blank" class="downloadApp">
                                    <img width="20" src="images/icon_downapp.png" alt="">
                                    <span>Tải App</span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div id="searchToggleInput" class="collapse">
                        <form action="">
                            <div class="input-group">
                                <input type="text" class="form-control" placeholder="Search">
                                <div class="input-group-append">
                                  <button class="btn btn-default" type="submit"><i class="fa fa-search"></i></button>
                                </div>
                              </div>
                        </form>
                    </div>
                </div>
            </section>
        </header>
        <main id="content">

            <section class="content_breachcrum">
                <div class="import_vip">
                    <div class="container">
                        <div class="item-vip">
                            <marquee behavior="scroll" direction="right" onmouseover="this.stop();" onmouseout="this.start();">
                                Các gói cước 4G MobiFone hot nhất 2020 - Các gói cước 4G MobiFone hot nhất 2020 ... <a href="">đây là 1 đường link URL</a>
                            </marquee>
                            <button class="btn btn-close">
                                <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="times" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 320 512" class="svg-inline--fa fa-times fa-w-10 fa-2x"><path fill="currentColor" d="M193.94 256L296.5 153.44l21.15-21.15c3.12-3.12 3.12-8.19 0-11.31l-22.63-22.63c-3.12-3.12-8.19-3.12-11.31 0L160 222.06 36.29 98.34c-3.12-3.12-8.19-3.12-11.31 0L2.34 120.97c-3.12 3.12-3.12 8.19 0 11.31L126.06 256 2.34 379.71c-3.12 3.12-3.12 8.19 0 11.31l22.63 22.63c3.12 3.12 8.19 3.12 11.31 0L160 289.94 262.56 392.5l21.15 21.15c3.12 3.12 8.19 3.12 11.31 0l22.63-22.63c3.12-3.12 3.12-8.19 0-11.31L193.94 256z" class=""></path></svg>
                            </button>
                        </div>
                    </div>
                </div>
                <div class="import_brc">
                    <div class="container">
                        <nav aria-label="breadcrumb">
                            <ol class="breadcrumb">
                              <li class="breadcrumb-item"><a href="#"><i class="fa fa-home"></i> Trang chủ</a></li>
                              <li class="breadcrumb-item"><a href="#">Library</a></li>
                              <li class="breadcrumb-item active" aria-current="page">Data</li>
                            </ol>
                        </nav>
                    </div>
                </div>
            </section>

            <section class="content_Product">
                <div class="block_product">
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-8 col-md-12">
                                <div class="content_Product_Block_Secsiton">
                                    <div class="content_Product_Heading">
                                        <h3>Gói 4G MobiFone</h3>
                                    </div>
                                    <div class="content_post_list_goi">
                                        <div class="panel-wrapper">
                                            <a href="#show" class="show btn" id="show">Xem thêm</a> 
                                            <a href="#hide" class="hide btn" id="hide">rút gọn</a> 
                                            
                                            <div class="panel post_entry">
                                              Let us not wallow in the valley of despair, I say to you today, my friends.
                                          
                                                And so even though we face the difficulties of today and tomorrow, I still have a dream. It is a dream deeply rooted in the American dream.
                                                
                                                I have a dream that one day this nation will rise up and live out the true meaning of its creed: "We hold these truths to be self-evident, that all men are created equal."
                                                
                                                I have a dream that one day on the red hills of Georgia, the sons of former slaves and the sons of former slave owners will be able to sit down together at the table of brotherhood.
                                                
                                                I have a dream that one day even the state of Mississippi, a state sweltering with the heat of injustice, sweltering with the heat of oppression, will be transformed into an oasis of freedom and justice.
                                                
                                                I have a dream that my four little children will one day live in a nation where they will not be judged by the color of their skin but by the content of their character.
                                                
                                                I have a dream today!
                                                
                                                I have a dream that one day, down in Alabama, with its vicious racists, with its governor having his lips dripping with the words of "interposition" and "nullification" -- one day right there in Alabama little black boys and black girls will be able to join hands with little white boys and white girls as sisters and brothers.
                                                
                                                I have a dream today!
                                                
                                                I have a dream that one day every valley shall be exalted, and every hill and mountain shall be made low, the rough places will be made plain, and the crooked places will be made straight; "and the glory of the Lord shall be revealed and all flesh shall see it together."2
                                                
                                                This is our hope, and this is the faith that I go back to the South with.
                                                
                                                With this faith, we will be able to hew out of the mountain of despair a stone of hope. With this faith, we will be able to transform the jangling discords of our nation into a beautiful symphony of brotherhood. With this faith, we will be able to work together, to pray together, to struggle together, to go to jail together, to stand up for freedom together, knowing that we will be free one day.
                                                
                                                And this will be the day -- this will be the day when all of God's children will be able to sing with new meaning:
                                                
                                                My country 'tis of thee, sweet land of liberty, of thee I sing.
                                                
                                                Land where my fathers died, land of the Pilgrim's pride,
                                                
                                                From every mountainside, let freedom ring!
                                              
                                            </div><!-- end panel -->
                                            <div class="fade"></div>
                                          </div><!-- end panel-wrapper -->
                                    </div>
                                    <div class="content_Product_List">
                                        <div class="row">
                                            <div class="col-lg-6 col-md-6 col-sm-6">
                                                <div class="content_Product_List_item">
                                                    <table class="table table-striped table_list_data">
                                                        <thead>
                                                            <tr>
                                                                <th colspan="2" class="text-center">G80 - Không giới hạn Data</th>
                                                            </tr>
                                                        </thead>
                                                        <tbody>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Miễn phí DATA</strong></td>
                                                                <td>
                                                                    Ứng dụng free data: Youtube, Instagram, Tik tok, Spotify
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Data ngoài</strong></td>
                                                                <td>
                                                                    4G. Cước vượt gói 0đ
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Giá cước</strong></td>
                                                                <td>
                                                                    80.000đ / tháng
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    <div class="text-center messenger">
                                                                        Soạn <span>G80</span> gửi <span>999</span>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    <div class="text-center">
                                                                        <button type="button" class="btn btnJoin">Đăng ký</button>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6">
                                                <div class="content_Product_List_item">
                                                    <table class="table table-striped table_list_data">
                                                        <thead>
                                                            <tr>
                                                                <th colspan="2" class="text-center">G80 - Không giới hạn Data</th>
                                                            </tr>
                                                        </thead>
                                                        <tbody>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Miễn phí DATA</strong></td>
                                                                <td>
                                                                    Ứng dụng free data: Youtube, Instagram, Tik tok, Spotify
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Data ngoài</strong></td>
                                                                <td>
                                                                    4G. Cước vượt gói 0đ
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Giá cước</strong></td>
                                                                <td>
                                                                    80.000đ / tháng
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    <div class="text-center messenger">
                                                                        Soạn <span>G80</span> gửi <span>999</span>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    <div class="text-center">
                                                                        <button type="button" class="btn btnJoin">Đăng ký</button>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6">
                                                <div class="content_Product_List_item">
                                                    <table class="table table-striped table_list_data">
                                                        <thead>
                                                            <tr>
                                                                <th colspan="2" class="text-center">G80 - Không giới hạn Data</th>
                                                            </tr>
                                                        </thead>
                                                        <tbody>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Miễn phí DATA</strong></td>
                                                                <td>
                                                                    Ứng dụng free data: Youtube, Instagram, Tik tok, Spotify
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Data ngoài</strong></td>
                                                                <td>
                                                                    4G. Cước vượt gói 0đ
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Giá cước</strong></td>
                                                                <td>
                                                                    80.000đ / tháng
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    <div class="text-center messenger">
                                                                        Soạn <span>G80</span> gửi <span>999</span>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    <div class="text-center">
                                                                        <button type="button" class="btn btnJoin">Đăng ký</button>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6">
                                                <div class="content_Product_List_item">
                                                    <table class="table table-striped table_list_data">
                                                        <thead>
                                                            <tr>
                                                                <th colspan="2" class="text-center">G80 - Không giới hạn Data</th>
                                                            </tr>
                                                        </thead>
                                                        <tbody>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Miễn phí DATA</strong></td>
                                                                <td>
                                                                    Ứng dụng free data: Youtube, Instagram, Tik tok, Spotify
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Data ngoài</strong></td>
                                                                <td>
                                                                    4G. Cước vượt gói 0đ
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Giá cước</strong></td>
                                                                <td>
                                                                    80.000đ / tháng
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    <div class="text-center messenger">
                                                                        Soạn <span>G80</span> gửi <span>999</span>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    <div class="text-center">
                                                                        <button type="button" class="btn btnJoin">Đăng ký</button>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6">
                                                <div class="content_Product_List_item">
                                                    <table class="table table-striped table_list_data">
                                                        <thead>
                                                            <tr>
                                                                <th colspan="2" class="text-center">G80 - Không giới hạn Data</th>
                                                            </tr>
                                                        </thead>
                                                        <tbody>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Miễn phí DATA</strong></td>
                                                                <td>
                                                                    Ứng dụng free data: Youtube, Instagram, Tik tok, Spotify
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Data ngoài</strong></td>
                                                                <td>
                                                                    4G. Cước vượt gói 0đ
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Giá cước</strong></td>
                                                                <td>
                                                                    80.000đ / tháng
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    <div class="text-center messenger">
                                                                        Soạn <span>G80</span> gửi <span>999</span>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    <div class="text-center">
                                                                        <button type="button" class="btn btnJoin">Đăng ký</button>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6">
                                                <div class="content_Product_List_item">
                                                    <table class="table table-striped table_list_data">
                                                        <thead>
                                                            <tr>
                                                                <th colspan="2" class="text-center">G80 - Không giới hạn Data</th>
                                                            </tr>
                                                        </thead>
                                                        <tbody>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Miễn phí DATA</strong></td>
                                                                <td>
                                                                    Ứng dụng free data: Youtube, Instagram, Tik tok, Spotify
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Data ngoài</strong></td>
                                                                <td>
                                                                    4G. Cước vượt gói 0đ
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Giá cước</strong></td>
                                                                <td>
                                                                    80.000đ / tháng
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    <div class="text-center messenger">
                                                                        Soạn <span>G80</span> gửi <span>999</span>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    <div class="text-center">
                                                                        <button type="button" class="btn btnJoin">Đăng ký</button>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6">
                                                <div class="content_Product_List_item">
                                                    <table class="table table-striped table_list_data">
                                                        <thead>
                                                            <tr>
                                                                <th colspan="2" class="text-center">G80 - Không giới hạn Data</th>
                                                            </tr>
                                                        </thead>
                                                        <tbody>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Miễn phí DATA</strong></td>
                                                                <td>
                                                                    Ứng dụng free data: Youtube, Instagram, Tik tok, Spotify
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Data ngoài</strong></td>
                                                                <td>
                                                                    4G. Cước vượt gói 0đ
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Giá cước</strong></td>
                                                                <td>
                                                                    80.000đ / tháng
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    <div class="text-center messenger">
                                                                        Soạn <span>G80</span> gửi <span>999</span>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    <div class="text-center">
                                                                        <button type="button" class="btn btnJoin">Đăng ký</button>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6">
                                                <div class="content_Product_List_item">
                                                    <table class="table table-striped table_list_data">
                                                        <thead>
                                                            <tr>
                                                                <th colspan="2" class="text-center">G80 - Không giới hạn Data</th>
                                                            </tr>
                                                        </thead>
                                                        <tbody>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Miễn phí DATA</strong></td>
                                                                <td>
                                                                    Ứng dụng free data: Youtube, Instagram, Tik tok, Spotify
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Data ngoài</strong></td>
                                                                <td>
                                                                    4G. Cước vượt gói 0đ
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Giá cước</strong></td>
                                                                <td>
                                                                    80.000đ / tháng
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    <div class="text-center messenger">
                                                                        Soạn <span>G80</span> gửi <span>999</span>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    <div class="text-center">
                                                                        <button type="button" class="btn btnJoin">Đăng ký</button>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                        </div>

                                        <nav aria-label="Page navigation example" class="navigation">
                                            <ul class="pagination justify-content-center">
                                              <li class="page-item disabled">
                                                <a class="page-link" href="#" tabindex="-1">Đầu tiên</a>
                                              </li>
                                              <li class="page-item"><a class="page-link" href="#"><i class="fa fa-angle-left"></i></a></li>
                                              <li class="page-item active"><a class="page-link" href="#">1</a></li>
                                              <li class="page-item"><a class="page-link" href="#">2</a></li>
                                              <li class="page-item"><a class="page-link" href="#">3</a></li>
                                              <li class="page-item"><a class="page-link" href="#"><i class="fa fa-angle-right"></i></a></li>
                                              <li class="page-item"><a class="page-link" href="#">..</a></li>
                                              <li class="page-item">
                                                <a class="page-link" href="#">Sau cùng</a>
                                              </li>
                                            </ul>
                                        </nav>

                                    </div>
                                </div>

                                <div class="content_Product_gallary">
                                    <a href="">
                                        <img class="lazyload" data-src="https://shop.mobifone8.com.vn/files/filemanager/7ef2f778-c68d-4102-a60b-4ace1bdf6ad9.jpg" alt="">
                                    </a>
                                </div>

                            </div>
                            <div class="col-lg-4 d-lg-block d-md-block d-sm-block d-block">
                                <div class="content_page__sidebar">
                                    <div class="sidebar_panel boxShadow">
                                        <a href="">
                                            <img class="lazyload" data-src="https://mobifone4g.net/wp-content/uploads/2020/09/goi-cuoc-3g-4g-mobi.png" alt="">
                                        </a>
                                    </div>
                                    <div class="sidebar_panel boxShadow">
                                        <a href="">
                                            <img class="lazyload" data-src="https://mobifone.net.vn/wp-content/uploads/2020/09/c120.png" alt="">
                                        </a>
                                    </div>
                                    
                                    <div class="sidebar_panel">
                                        <div class="sidebar_panel__heading">
                                            <h3>Có thể bạn quan tâm:</h3>
                                        </div>
                                        <div class="sidebar_panel__content">
                                            <div class="list_news">
                                                <ul class="list-unstyled">
                                                    <li class="media">
                                                        <a href=""><img class="mr-3 lazyload" data-src="https://3gmobifones.com/wp-content/uploads/2019/06/chi-tiet-gio-lam-viec-cua-hang-mobifone-a.jpg" alt="Generic placeholder image"></a>
                                                        <div class="media-body">
                                                          <h5 class="mt-0 mb-1"><a href="">MobiFone đứng đầu thương hiệu viễn thông</a></h5>
                                                          <div class="des">
                                                              Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s
                                                          </div>
                                                        </div>
                                                    </li>
                                                    <li class="media">
                                                      <a href=""><img class="mr-3 lazyload" data-src="https://vtv1.mediacdn.vn/thumb_w/650/2018/3/8/mobifone-mua-avg-15205090593721493370439.jpg" alt="Generic placeholder image"></a>
                                                      <div class="media-body">
                                                        <h5 class="mt-0 mb-1"><a href="">MobiFone đứng đầu thương hiệu viễn thông</a></h5>
                                                        <div class="des">
                                                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s
                                                        </div>
                                                      </div>
                                                    </li>
                                                    <li class="media">
                                                      <a href=""><img class="mr-3 lazyload" data-src="https://4gmobifone.vn/wp-content/uploads/2016/11/thong-tin-danh-sach-cac-cua-hangttgd-mobifone-tai-ha-noi.jpg" alt="Generic placeholder image"></a>
                                                      <div class="media-body">
                                                        <h5 class="mt-0 mb-1"><a href="">MobiFone đứng đầu thương hiệu viễn thông</a></h5>
                                                        <div class="des">
                                                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s
                                                        </div>
                                                      </div>
                                                    </li>

                                                </ul>
                                                <div class="text-center">
                                                    <button type="button" class="btn viewMoreProduct">
                                                        Xem thêm
                                                    </button>
                                                </div>
                                                <hr>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="sidebar_panel" style="margin-bottom: 0;">
                                        <!-- <div class="sidebar_panel__content">
                                            <video width="100%" controls poster="http://media.MobiFonetelecom.vn/upload//ac/db/ba/2a610c9f045d552750d6008d7b245c2a04a9d928.jpg">
                                                <source src="images/video.mp4" type="video/mp4">
                                            </video>
                                        </div> -->
                                        <div class="sidebar_panel boxShadow"  style="margin-bottom: 0;">
                                            <a href="">
                                                <img class="lazyload" data-src="https://mobifones.vn/wp-content/uploads/2020/07/GYM1-Mobifone.png" alt="">
                                            </a>
                                        </div>
                                    </div>
                                    <div class="sidebar_panel">
                                        <div class="sidebar_panel__heading">
                                            <h3 class="black">Câu hỏi thường gặp</h3>    
                                        </div>
                                        <div class="sidebar_panel__content">
                                            <ul class="formatUl list_FAQ">
                                                <li>
                                                    <a href="">1. Tôi không đăng nhập được App MyData?</a>
                                                </li>
                                                <li>
                                                    <a href="">2. Cách đăng ký gói cước Data Tre như nào?</a>
                                                </li>
                                                <li>
                                                    <a href="">3. Cách hủy gói cước G80 như nào khi không còn nhu cầu sử dụng?</a>
                                                </li>
                                                <li>
                                                    <a href="">4. Không nhận được mã OTP?</a>
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="sidebar_panel boxShadow">
                                        <a href="">
                                            <img class="lazyload" data-src="https://media.baodautu.vn/Images/huutuan/2019/12/09/CVQT.jpg" alt="">
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <section class="nav_button_category nav_button_category_bottom">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-3 col-md-6">
                            <button type="button" class="btn">Các gói 3g/4G MOBIFONE 1 ngày giá rẻ</button>
                        </div>
                        <div class="col-lg-3 col-md-6">
                            <button type="button" class="btn">Các gói 3g/4G MOBIFONE Tháng tiết kiệm</button>
                        </div>
                        <div class="col-lg-3 col-md-6">
                            <button type="button" class="btn">Các gói 3g/4G MOBIFONE không giới hạn</button>
                        </div>
                        <div class="col-lg-3 col-md-6">
                            <button type="button" class="btn">HDSD MOBIFONEGO</button>
                        </div>
                    </div>
                </div>
            </section>

        </main>
        <footer id="footer">
            <section class="footer_top">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12 logo-footer">
                            <img class="lazyload" data-src="images/logo.png" width="150px" alt="">
                        </div>
                        <div class="col-lg-6 col-md-12">
                            <div class="footer_info">
                                <div class="footer_info__heading">
                                    <h4>MOBIFONEGO - LỰA CHỌN DATA TỐC ĐỘ CAO THEO CÁCH RIÊNG</h4>
                                    <hr>
                                </div>
                                <div class="footer_info__content">
                                    <p>
                                        Ứng dụng được cung cấp bởi <strong>MobiFone!</strong> <br>
                                        <STRONG>Hotline: 9090</STRONG> (200đ/phút) | <strong>1800 1090</strong> (Miễn phí)
                                    </p>
                                    <p>
                                        Giấy chứng nhận đăng ký doanh nghiệp, mã số doanh nghiệp: <br>
                                        0107674731, đăng ký lần đầu ngày 21/16/2016, đăng ký thay đổi lần thứ 1 ngày 17/10/2018, cấp bởi Sở KHĐT thành phố Hà Nội.
                                    </p>
                                    <p>
                                        <strong>Địa chỉ: </strong> Tòa nhà MobiFone, lô VP1, phường Yên Hòa, quận Cầu Giấy, Hà Nội, Việt Nam
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-6 d-md-block d-lg-block d-sm-none d-none">
                            <div class="footer_info mb-30">
                                <div class="footer_info__heading">
                                    <h4>THÔNG TIN CHUNG</h4>
                                </div>
                                <div class="footer_info__content">
                                    <ul class="nav_list">
                                        <li><a href="">Chính sách</a></li>
                                        <li><a href="">Câu hỏi thường gặp</a></li>
                                    </ul>
                                </div>
                            </div>

                            <div class="footer_info">
                                <div class="footer_info__heading">
                                    <h4>TIN TỨC</h4>
                                </div>
                                <div class="footer_info__content">
                                    <ul class="nav_list">
                                        <li><a href="">Tin tức chung</a></li>
                                        <li><a href="">Tin khuyến mãi</a></li>
                                        <li><a href="">FAQs</a></li>
                                    </ul>
                                </div>
                            </div>

                        </div>
                        <div class="col-lg-3 col-md-6 d-md-block d-lg-block d-sm-none d-none">
                            <div class="block_fanpage_footer">
                                Plungin Fanpage

                                
                                <div class="isocial_flow">

                                    <p>Theo dõi MobiFone tại: </p>

                                    <div class="isocial_flow_block">
                                        <a href="" class="isocial_flow_ic">
                                            <i class="fa fa-facebook"></i>
                                        </a>
                                        <a href="" class="isocial_flow_ic">
                                            <i class="fa fa-twitter"></i>
                                        </a>
                                        <a href="" class="isocial_flow_ic">
                                            <i class="fa fa-instagram"></i>
                                        </a>
                                        <a href="" class="isocial_flow_ic">
                                            <i class="fa fa-google-plus"></i>
                                        </a>
                                        <a href="" class="isocial_flow_ic">
                                            <i class="fa fa-youtube-play"></i>
                                        </a>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <section class="footer_bottom">
                <div class="container">
                    <hr>

                    <div class="footer_bottom_coppyRight">
                        <span>© MobiFone 2020. All rights reserved</span>
                        <span><a href=""><img width="120" src="images/bo-cong-thuong.png" alt=""></a></span>
                    </div>


                </div>
            </section>
        </footer>

        <div class="block_fixed_button">
            <a href="" class="btn btn-mail">
                <i class="fa fa-envelope"></i>
            </a>
            <a href="" class="btn btn-mess">
                <img src="images/icon/mess.png" alt="">
            </a>
        </div>
    </div>
</body>
    <!-- style js frameword Bootstrap v4.5.0-->
    <script src="plugin/bootstrap/popper.min.js"></script>
    <script src="plugin/bootstrap/bootstrap.min.js"></script>
    <!-- js plugin -->
    <script src="plugin/lazyload.min.js"></script>
    <script src="plugin/menulink/jquery.mmenu.min.all.js"></script>
    <!-- My custom Js -->
    <script src="js/library.js"></script>

</html>